Subject: Trainer Candidate - Damanpreet Kaur
From: Damanpreet Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 23:19:29 -0400

| | Tech Support Test

Name | Damanpreet Kaur
E-mail | [email-masked]
Phone Number | (0) 8700786707
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer Pvt ltd | Process Trainer | Still working | 27000
Previous Employer 1 | Hinduja Global solution Pvt Ltd | Process Trainer | 30Jan 2020 | 22700
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 DAY (negotiable)
Please briefly describe your work experience specifically in training? | I handle the product and soft skill training, I have also made a lot of PPT presentations so that agents can easily understand the process. I am responsible for their certification pass-out and throughput, job training, and performance for the first thirty days(Quality score, Csat, AHT). Handling Client on a daily basis, Part of calibration and doing audits and sharing feedback and Responsible TNI for the session, Conducting test and quiz  .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

when I started my career as a training , so did not check whether the projector was working or not, It was very difficult to fix it in front of training, From that time till today, I check and fix it before training.

Sometimes, a TNI session has to be conducted, but there is no support from Ops.

It happened in one of the training that some girls were in my training who did not listen to me at all, Used to talk among themselves. then I sat separately with them and found out that there is will issue , then I told them all such an incident then all they started taking interest in training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. One of the first things to evaluate is the difference between meeting vs exceeding customer expectations.

If you can meet a customer’s expectations, wonderful. They came to you for a particular product or service and got what they were looking for. Expectation met.

But, exceeding expectations is the true gold star.

What according to you makes you a good candidate for this position? | I am good with people management , I have both the knowledge and experience that you have required for this position, Well be able to handle this position easily.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |